.bg-custom-1 {
  background-color: #85144b;
}

.bg-custom-2 {
  background-image: linear-gradient(15deg, #043869 0%, #2e7ec9 100%);
}


.logo-title {
  font-family: Arial, Helvetica, sans-serif;
  color: aliceblue;
}

.logo-title:before {
  content: "\00a0 ";
}

.navbar-collapse::before {
  content: "\00a0 ";
  padding-right: 200px;
}

.nav-link {
  font: 12 px Arial, sans-serif;
}

.filter {
  padding-top: 10px;
  padding-bottom: 50px;
}

.twitter-sign::after {
  content: "\00a0 ";
}
